Loading...
Searching...
No Matches
http_status.h File Reference

HTTP status codes. More...

`#include <sofia-sip/su_config.h>`
Include dependency graph for http_status.h:

Go to the source code of this file.

## Detailed Description

HTTP status codes.

Author
  Pekka Pessi Pekka.nosp@m..Pes.nosp@m.si@no.nosp@m.kia..nosp@m.com

Date
  Created: Tue Sep 18 18:55:09 2001 ppessi

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.